{ pkgs, lib, ... }:
{
  home.packages = with pkgs; [
    nix-index
  ];

  imports = [
    ./../../home/base.nix
  ];

  programs = {
    zsh.shellAliases."rebuild" = "sudo nixos-rebuild switch --flake /config";
    alacritty.enable = true;
    firefox.enable = true;
    rofi.enable = true;
    };

  home.stateVersion = "23.05";
}
